
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

@import "http://fonts.googleapis.com/css?family=Lato";

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
    float: left;
    margin-top: -10%;
    overflow: hidden;
    padding: 4px 0;
    position: relative;
    width: 100%;
    z-index: 2;
}

.mean-container .mean-bar span {
	font-family: "Lato",sans-serif;
}

.mean-container a.meanmenu-reveal {
    color: #2e2e2e;
    cursor: pointer;
    display: block;
    font-size: 1px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    padding: 3% 4%;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-indent: -9999em;
    top: 0;
    width: 22px;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #2e2e2e!important;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-bar .mean-nav span {
    float: left;
    font-family: "Lato",sans-serif;
    margin: 5px 0 0 20px !important;
    position: relative;
}

.mean-container .mean-nav {
    background: url("../imgs/bg-colleft.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-top: 12%;
    width: 100%;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.mean-container .mean-nav ul li a {
	/*border-top: 1px solid rgba(255, 255, 255, 0.5);*/
	color: #2e2e2e;
	display: block;
	float: left;
	margin: 0;
	/*padding: 14px 0 14px 25px;*/
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}

.mean-container .mean-nav ul li a .icon-menu {
    float: left;
    position: relative;
    width: 30px;
}

.mean-container .mean-nav ul li li a {
	opacity: 0.75;
	filter: alpha(opacity=75);
	padding: 7px 0 7px 40px;
	text-shadow: none !important;
	visibility: visible;
	width: 100%;
}

.mean-container .mean-nav ul li li {
	border: none;
}

.mean-container .mean-nav ul li li:hover a {
	color: #29DEB4!important;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

/*.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}*/

.mean-container .mean-nav ul li a.mean-expand {
    border: medium none;
    color: #29deb4;
    font-weight: 500;
    margin-top: 1px;
    padding: 16px 0;
    position: absolute;
    right: 0 !important;
    text-align: center;
    top: 0;
    width: 42px !important;
    z-index: 2;
}

/*.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.9);
}*/

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mean-remove {
	display: none !important;
}